Subject: Trainer Candidate - Shalini Aggarwal
From: Shalini Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 29 Mar 2021 16:00:48 -0400

| | Tech Support Test

Name | Shalini Aggarwal
E-mail | [email-masked]
Phone Number | (91) 9654681019
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Near Sector7 Police station Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Not working | | |
Previous Employer 1 | Wipro | Microsoft Technical Consultant | 26th April 2019 | 35000
Previous Employer 2 | Social Revolution Media and Research Pvt Ltd | Social Media Manager | 21st July 2016 | 31000

If Selected, how much time do you need to join? | Immediately
Please briefly describe your work experience specifically in training? | I had worked as Social Media Manager in SRMR( Digital marketing company of Baba Ramdev Ji) in Aastha TV channel. We had delivered trainings to team in regards to performance on various social media platforms in form of sharing, posting, quality and quickness of post, grammar, rigorous, intensity of posts and tweets. Trained team on doing hindi to english translation for news papers and facebook posters. Trained team on creating wikipedia pages, making the posts viral. I have excellent command on english on expert level.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | There came a time, when the performance of the team was very uneven and low hence we had designed a particular strategy for team to implement for improved and exponential results. When we had taken the meeting of the team and shared that strategy with everyone, two members came with strong opposition against the strategy and did not want to follow it as it was too much controlling for them(they understood like that), we had handled the case diplomatically and also genuinely , sitting and discussing with them privately on personal and professional terms and it worked

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

1. Good customer service works for customer satisfaction while great customer services works for customer delight
2. Good customer service delivers on time while great customer services delivers before hand often

What according to you makes you a good candidate for this position? | My fast learning approach, interpersonal and great people management skills , leadership, public speaking skills, dedication, result oriented approach, smart and hard work makes me a good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |